Subject: Two new Apple toys

From: Ethan Dicks <[email-masked]>
Date: Wed Apr 23 13:00:34 2003

New toys:

  Apple II Mouse Interface (I have one somewhere in a box that I haven't
  seen in years, so it was faster to buy another one ;-)

  Apple II Network Workstation Card (2).  I've done some Googling, and it
  appears that I may not be able to use these in any Apple II I currently
  have (they seem to require an enhanced IIe).  Ultimately, I'd like to
  lay hands on the Mac server software (3.x?) that will let me boot an
  Apple II over Localtalk and treat the Mac as a remote disk drive.

-ethan
The New Yahoo! Search - Faster. Easier. Bingo
http://search.yahoo.com

---

From: "Patrick Rigney" <[email-masked]>
Date: Wed Apr 23 13:01:18 2003

>   seen in years, so it was faster to buy another one ;-)

For those in the SF Bay Area who care about such things... Weird Stuff
Warehouse had a box full of these in the As-Is room (I was there Friday),
mixed in with a bunch of Super Serial cards and Disk II interface
ards.  --Patrick

---

From: Cameron Kaiser <[email-masked]>
Date: Wed Apr 23 13:02:15 2003

>   Apple II over Localtalk and treat the Mac as a remote disk drive.

3.x maybe but 2.x definitely as I've booted IIgs systems this way. I have it
installed on an SE/30 somewhere around here.

-- 
----------------------------- personal page: http://www.armory.com/~spectre/ --
 Cameron Kaiser, Point Loma Nazarene University * [email-masked]
-- Use [Microsoft] IE and Passport and you can browse like it's 1984. -- /. ---

---

From: "Zane H. Healy" <[email-masked]>
Date: Wed Apr 23 13:02:44 2003

>  seen in years, so it was faster to buy another one ;-)

Would you believe I actually got a IIgs with one of these in it, and the mouse? 

>  Apple II over Localtalk and treat the Mac as a remote disk drive.

These would also work in a IIgs wouldn't they?

			Zane

-- 
--
| Zane H. Healy                    | UNIX Systems Administrator |
| [email-masked] (primary)    | OpenVMS Enthusiast         |
|                                  | Classic Computer Collector |
+----------------------------------+----------------------------+
|     Empire of the Petal Throne and Traveller Role Playing,    |
|          PDP-10 Emulation and Zane's Computer Museum.         |
|                http://www.aracnet.com/~healyzh/               |

---

From: Cameron Kaiser <[email-masked]>
Date: Wed Apr 23 13:03:44 2003

> These would also work in a IIgs wouldn't they?

Probably, but you don't need one for a ROM 03 IIgs -- they have built-in
boot-over-LocalTalk support.

-- 
----------------------------- personal page: http://www.armory.com/~spectre/ --
 Cameron Kaiser, Point Loma Nazarene University * [email-masked]
-- I see nothing! Nothing! -- Sgt. Schultz, "Hogan's Heroes" ------------------

---

From: "Patrick Rigney" <[email-masked]>
Date: Wed Apr 23 13:05:27 2003

---

From: Cameron Kaiser <[email-masked]>
Date: Wed Apr 23 13:06:12 2003

---

From: Ethan Dicks <[email-masked]>
Date: Wed Apr 23 13:07:46 2003

--- Cameron Kaiser <[email-masked]> wrote:
> > >  Apple II Network Workstation Card (2)... (they seem to require an
> > > enhanced IIe).  
> >

Well... I have one ROM 01 IIgs and one ROM 03 IIgs.  Presumably, I could
use it in the older IIgs, but I wouldn't have to (setting up one IIgs
should be enough at any one time ;-)

Thanks for the tip,

-ethan

---

From: Ethan Dicks <[email-masked]>
Date: Wed Apr 23 13:08:01 2003

--- "Zane H. Healy" <[email-masked]> wrote:
> >   Apple II Mouse Interface (I have one somewhere in a box that I
> > haven't seen in years, so it was faster to buy another one ;-)

I didn't mention it, but I did get one mouse in the box, too.
 
> Would you believe I actually got a IIgs with one of these in it, and the

The IIgs has ADB ports, yes?  Why would you want an old mouse card
then?

I got this one because, long ago, I wrote commercial software that
*supported* the mouse card (my portion included reading the mouse
and scrolling a digit under the disk icon to let the player load/save
one of ten game files).  We paid full retail price for the card
and mouse - $80 for the mouse and $250 for the card, IIRC, in 1984.

One of the screens for our "Micro Mother Goose" product was "London
BridgeOut" - a breakout clone.  Besides playing Bolo and a few other
games, we programmers used to take our own games for a ride now and
then - the mouse gave us a *huge* score boost over the arrow keys.

-ethan

---

From: Cameron Kaiser <[email-masked]>
Date: Wed Apr 23 13:10:16 2003

---

From: "Jason J. Gullickson" <[email-masked]>
Date: Wed Apr 23 15:14:30 2003

You know I remember using one of these when I was in school.  We had an
SE/30 server that ran a lab of mac...mac II something's and then there
were these two IIe's in the corner with greenscreens that were somehow
attached to the network...so it a localtalk interface?

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
On Behalf Of Ethan Dicks
Sent: Tuesday, April 22, 2003 1:01 PM
To: [email-masked]
Subject: Two new Apple toys

New toys:

  Apple II Network Workstation Card (2).  I've done some Googling, and
it
  appears that I may not be able to use these in any Apple II I
currently
  have (they seem to require an enhanced IIe).  Ultimately, I'd like to
  lay hands on the Mac server software (3.x?) that will let me boot an
  Apple II over Localtalk and treat the Mac as a remote disk drive.

-ethan
The New Yahoo! Search - Faster. Easier. Bingo http://search.yahoo.com

---

From: "TeoZ" <[email-masked]>
Date: Mon Apr 28 01:14:21 2003

Anybody have an extra one of those cards? Wouldnt mind getting my IIgs
connected to the apple network :)

Also on a related note, where the heck can you find a scsi card for a IIgs
that doesnt cost $50+?

----- Original Message -----
From: "Ethan Dicks" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, April 23, 2003 4:35 PM
Subject: RE: Two new Apple toys

> --- "Jason J. Gullickson" <[email-masked]> wrote:
> Yep.  The "Apple Workstation Interface" is an intellegent card that
> fits in late-model Apple IIs (well... it *fits* in all of them, but
> it only _works_ with a IIgs or expanded IIe).  It has two 8-pin DINs
> on the end of ribbon cables, one marked with an Apple Localtalk icon,
> one with a printer icon.
>
> The board itself has a 65SC02, two 6264 SRAMs, a Zilog Z8530 (common
> to Macs, Suns and late-model COMBOARDS ;-), some glue logic, a
> honkin' big Apple ASIC, and some AM26LS30/AM26LS32 level drivers.
>
> There's a picture at:
>
>    http://member.nifty.ne.jp/apple2tree/card/card2.htm
>
> It's the one at the bottom of the page.
>
> WARNING: Japanese characters are present.  Your browser might or might
> not like them.  Under the picture, it starts off with "uuaakusuteeshiyon
> kaado" ("Workstation Card" in Katakana).
>
> -ethan

---

From: Ethan Dicks <[email-masked]>
Date: Mon Apr 28 01:15:25 2003

There's a picture at:

-ethan

---

From: Patrick Finnegan <[email-masked]>
Date: Mon Apr 28 01:15:57 2003

> connected to the apple network :)

Can't you just use one of the serial ports on the back as an AppleTalk
port?  I seem to remember that you can do that, at least under GS/OS.

Pat
--
Purdue University ITAP/RCS
Information Technology at Purdue
Research Computing and Storage
http://www-rcd.cc.purdue.edu

---

From: "Jeffrey S. Worley" <[email-masked]>
Date: Mon Apr 28 01:16:13 2003

ROFLMAO!

Jeff

<SNIP>
>>>> a honkin' big Apple ASIC

---

From: Cameron Kaiser <[email-masked]>
Date: Mon Apr 28 01:29:50 2003

> port?  I seem to remember that you can do that, at least under GS/OS.

Sure, it works just fine. Mine is connected to the Ethernet backbone through
a Dayna EtherPrint-T LocalTalk-EtherTalk bridge. GS/OS 6.0.1 shares files
with the Macs without problem.

And again, if you have a ROM 03 IIgs, it can even netboot over LocalTalk
from an Apple II-aware AppleShare server.

-- 
----------------------------- personal page: http://www.armory.com/~spectre/ --
 Cameron Kaiser, Point Loma Nazarene University * [email-masked]
-- Emulate your heroes, but not if they're dead. ------------------------------